Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Update issues on Ubuntu 8.04
Update issues on Ubuntu 8.04 [message #34369] Fri, 26 September 2008 16:32 Go to next message
Devasis Bassu is currently offline Devasis Bassu
Messages: 16
Registered: July 2009
Junior Member
Hi,

Did a recent install of Eclipse with several features CDT, TPTP, BIRT,
RCP delta pack, etc. - used
http://download.eclipse.org/technology/subversive/0.7/update to get the
SVN plugins (instead of using the Ganymede site).

Installed software currently displays 0.7.3.I20080814-1500 for all
Subversive SVN * listings.

However, am unable to update JavaHL (I have added the requisite libs to
eclipse.ini - 1.4.6 is the latest on Ubuntu) or SVNKit from the
http://www.polarion.org/projects/subversive/download/eclipse /2.0/update-site/
site. The version displayed on the update site for the connectors is
2.0.3.I20080814-1500.

Get the following errors (have pasted the one when trying to install
native JavaHL 1.4)...

--- BEGIN ---
Cannot complete the request. See the details.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4. 1.v3449c]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4. 0.v3448f]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.1 00.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_ v20080814-989JESIEdAciFYfkZZsBfSwQ2341]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0 .v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JER hEk-jWnd5IY8K5tjxB]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .1.v3449c,3.4.1.v3449c]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .0.v3448f,3.4.0.v3448f]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.201.R34x_v20080819,3.2.201.R34x_v20080819]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.200.v20080417,3.2.200.v20080417]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v2008070 2_34x,3.3.101.v20080702_34x]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v2008061 0,3.3.100.v20080610]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v2008 0826-1230,3.4.2.R34x_v20080826-1230]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605- 1900,3.4.0.v20080605-1900]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-08 00,3.4.1.M20080910-0800]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-12 00,3.4.0.I20080610-1200]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.201.R34x_v20080709,3.2.201.R34x_v20080709]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.200.v20080421-2006,3.2.200.v20080421-2006]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M2 0080827-0800a,3.4.1.M20080827-0800a]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I2 0080606-1300,3.4.0.I20080606-1300]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.101.R34x_v20080805,1.0.101.R34x_v20080805]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.100.v20080606,1.0.100.v20080606]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4. 1.v3449c]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4. 0.v3448f]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.1 00.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_ v20080814-989JESIEdAciFYfkZZsBfSwQ2341]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0 .v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JER hEk-jWnd5IY8K5tjxB]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .1.v3449c,3.4.1.v3449c]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .0.v3448f,3.4.0.v3448f]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.201.R34x_v20080819,3.2.201.R34x_v20080819]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.200.v20080417,3.2.200.v20080417]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v2008070 2_34x,3.3.101.v20080702_34x]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v2008061 0,3.3.100.v20080610]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v2008 0826-1230,3.4.2.R34x_v20080826-1230]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605- 1900,3.4.0.v20080605-1900]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-08 00,3.4.1.M20080910-0800]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-12 00,3.4.0.I20080610-1200]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.201.R34x_v20080709,3.2.201.R34x_v20080709]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.200.v20080421-2006,3.2.200.v20080421-2006]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M2 0080827-0800a,3.4.1.M20080827-0800a]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I2 0080606-1300,3.4.0.I20080606-1300]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.101.R34x_v20080805,1.0.101.R34x_v20080805]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.100.v20080606,1.0.100.v20080606]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4. 1.v3449c]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4. 0.v3448f]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.1 00.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_ v20080814-989JESIEdAciFYfkZZsBfSwQ2341]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0 .v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JER hEk-jWnd5IY8K5tjxB]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .1.v3449c,3.4.1.v3449c]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .0.v3448f,3.4.0.v3448f]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.201.R34x_v20080819,3.2.201.R34x_v20080819]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.200.v20080417,3.2.200.v20080417]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v2008070 2_34x,3.3.101.v20080702_34x]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v2008061 0,3.3.100.v20080610]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v2008 0826-1230,3.4.2.R34x_v20080826-1230]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605- 1900,3.4.0.v20080605-1900]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-08 00,3.4.1.M20080910-0800]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-12 00,3.4.0.I20080610-1200]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.201.R34x_v20080709,3.2.201.R34x_v20080709]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.200.v20080421-2006,3.2.200.v20080421-2006]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M2 0080827-0800a,3.4.1.M20080827-0800a]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I2 0080606-1300,3.4.0.I20080606-1300]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.101.R34x_v20080805,1.0.101.R34x_v20080805]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.100.v20080606,1.0.100.v20080606]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4. 1.v3449c]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4. 0.v3448f]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.1 00.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_ v20080814-989JESIEdAciFYfkZZsBfSwQ2341]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0 .v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JER hEk-jWnd5IY8K5tjxB]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .1.v3449c,3.4.1.v3449c]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .0.v3448f,3.4.0.v3448f]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.201.R34x_v20080819,3.2.201.R34x_v20080819]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.200.v20080417,3.2.200.v20080417]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v2008070 2_34x,3.3.101.v20080702_34x]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v2008061 0,3.3.100.v20080610]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v2008 0826-1230,3.4.2.R34x_v20080826-1230]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605- 1900,3.4.0.v20080605-1900]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-08 00,3.4.1.M20080910-0800]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-12 00,3.4.0.I20080610-1200]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.201.R34x_v20080709,3.2.201.R34x_v20080709]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.200.v20080421-2006,3.2.200.v20080421-2006]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M2 0080827-0800a,3.4.1.M20080827-0800a]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I2 0080606-1300,3.4.0.I20080606-1300]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.101.R34x_v20080805,1.0.101.R34x_v20080805]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.100.v20080606,1.0.100.v20080606]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4. 1.v3449c]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4. 0.v3448f]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.1 00.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_ v20080814-989JESIEdAciFYfkZZsBfSwQ2341]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0 .v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JER hEk-jWnd5IY8K5tjxB]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .1.v3449c,3.4.1.v3449c]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .0.v3448f,3.4.0.v3448f]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.201.R34x_v20080819,3.2.201.R34x_v20080819]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.200.v20080417,3.2.200.v20080417]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v2008070 2_34x,3.3.101.v20080702_34x]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v2008061 0,3.3.100.v20080610]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v2008 0826-1230,3.4.2.R34x_v20080826-1230]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605- 1900,3.4.0.v20080605-1900]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-08 00,3.4.1.M20080910-0800]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-12 00,3.4.0.I20080610-1200]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.201.R34x_v20080709,3.2.201.R34x_v20080709]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.200.v20080421-2006,3.2.200.v20080421-2006]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M2 0080827-0800a,3.4.1.M20080827-0800a]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I2 0080606-1300,3.4.0.I20080606-1300]]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.101.R34x_v20080805,1.0.101.R34x_v20080805]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.100.v20080606,1.0.100.v20080606]]
can be satisfied.
Unsatisfied dependency: [org.eclipse.rcp.feature.group
3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0 .v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JER hEk-jWnd5IY8K5tjxB]
Unsatisfied dependency: [org.eclipse.rcp.feature.group
3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-12 00,3.4.0.I20080610-1200]
Unsatisfied dependency: [org.eclipse.rcp.feature.group
3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.100.v20080606,1.0.100.v20080606]
Unsatisfied dependency: [org.eclipse.rcp.feature.group
3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4. 0.v3448f]
Unsatisfied dependency: [org.eclipse.rcp.feature.group
3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.200.v20080417,3.2.200.v20080417]
Unsatisfied dependency: [org.eclipse.rcp.feature.group
3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605- 1900,3.4.0.v20080605-1900]
Unsatisfied dependency: [org.eclipse.rcp.feature.group
3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.200.v20080421-2006,3.2.200.v20080421-2006]
Unsatisfied dependency: [org.eclipse.rcp.feature.group
3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .0.v3448f,3.4.0.v3448f]
Unsatisfied dependency: [org.eclipse.rcp.feature.group
3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v2008061 0,3.3.100.v20080610]
Unsatisfied dependency: [org.eclipse.rcp.feature.group
3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I2 0080606-1300,3.4.0.I20080606-1300]
--- END ---

My un-educated guess is it has something to do with the RCP delta pack
but then why is it that only the SVN connector update is triggering
this? All other updates seems to work just fine.

- Devasis
Re: Update issues on Ubuntu 8.04 [message #34438 is a reply to message #34369] Sun, 28 September 2008 09:18 Go to previous message
Devasis Bassu is currently offline Devasis Bassu
Messages: 16
Registered: July 2009
Junior Member
Figured out a way to get everything installed without any glitches.
Looks like one has to install SVN first (including the connectors) after
downloading any Eclipse bundle. Then, installing any other features
from the Ganymede update site does not cause any problems. SVN with
JavaHL works just fine now on Ubuntu 8.04.

- Devasis



Devasis Bassu wrote:
> Hi,
>
> Did a recent install of Eclipse with several features CDT, TPTP, BIRT,
> RCP delta pack, etc. - used
> http://download.eclipse.org/technology/subversive/0.7/update to get the
> SVN plugins (instead of using the Ganymede site).
>
> Installed software currently displays 0.7.3.I20080814-1500 for all
> Subversive SVN * listings.
>
> However, am unable to update JavaHL (I have added the requisite libs to
> eclipse.ini - 1.4.6 is the latest on Ubuntu) or SVNKit from the
> http://www.polarion.org/projects/subversive/download/eclipse /2.0/update-site/
> site. The version displayed on the update site for the connectors is
> 2.0.3.I20080814-1500.
>
> Get the following errors (have pasted the one when trying to install
> native JavaHL 1.4)...
>
> --- BEGIN ---
> Cannot complete the request. See the details.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4. 1.v3449c]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4. 0.v3448f]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.1 00.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_ v20080814-989JESIEdAciFYfkZZsBfSwQ2341]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0 .v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JER hEk-jWnd5IY8K5tjxB]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .1.v3449c,3.4.1.v3449c]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .0.v3448f,3.4.0.v3448f]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.201.R34x_v20080819,3.2.201.R34x_v20080819]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.200.v20080417,3.2.200.v20080417]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v2008070 2_34x,3.3.101.v20080702_34x]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v2008061 0,3.3.100.v20080610]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v2008 0826-1230,3.4.2.R34x_v20080826-1230]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605- 1900,3.4.0.v20080605-1900]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-08 00,3.4.1.M20080910-0800]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-12 00,3.4.0.I20080610-1200]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.201.R34x_v20080709,3.2.201.R34x_v20080709]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.200.v20080421-2006,3.2.200.v20080421-2006]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M2 0080827-0800a,3.4.1.M20080827-0800a]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I2 0080606-1300,3.4.0.I20080606-1300]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.101.R34x_v20080805,1.0.101.R34x_v20080805]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.100.v20080606,1.0.100.v20080606]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4. 1.v3449c]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4. 0.v3448f]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.1 00.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_ v20080814-989JESIEdAciFYfkZZsBfSwQ2341]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0 .v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JER hEk-jWnd5IY8K5tjxB]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .1.v3449c,3.4.1.v3449c]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .0.v3448f,3.4.0.v3448f]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.201.R34x_v20080819,3.2.201.R34x_v20080819]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.200.v20080417,3.2.200.v20080417]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v2008070 2_34x,3.3.101.v20080702_34x]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v2008061 0,3.3.100.v20080610]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v2008 0826-1230,3.4.2.R34x_v20080826-1230]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605- 1900,3.4.0.v20080605-1900]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-08 00,3.4.1.M20080910-0800]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-12 00,3.4.0.I20080610-1200]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.201.R34x_v20080709,3.2.201.R34x_v20080709]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.200.v20080421-2006,3.2.200.v20080421-2006]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M2 0080827-0800a,3.4.1.M20080827-0800a]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I2 0080606-1300,3.4.0.I20080606-1300]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.101.R34x_v20080805,1.0.101.R34x_v20080805]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.100.v20080606,1.0.100.v20080606]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4. 1.v3449c]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4. 0.v3448f]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.1 00.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_ v20080814-989JESIEdAciFYfkZZsBfSwQ2341]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0 .v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JER hEk-jWnd5IY8K5tjxB]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .1.v3449c,3.4.1.v3449c]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .0.v3448f,3.4.0.v3448f]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.201.R34x_v20080819,3.2.201.R34x_v20080819]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.200.v20080417,3.2.200.v20080417]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v2008070 2_34x,3.3.101.v20080702_34x]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v2008061 0,3.3.100.v20080610]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v2008 0826-1230,3.4.2.R34x_v20080826-1230]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605- 1900,3.4.0.v20080605-1900]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-08 00,3.4.1.M20080910-0800]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-12 00,3.4.0.I20080610-1200]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.201.R34x_v20080709,3.2.201.R34x_v20080709]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.200.v20080421-2006,3.2.200.v20080421-2006]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M2 0080827-0800a,3.4.1.M20080827-0800a]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I2 0080606-1300,3.4.0.I20080606-1300]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.101.R34x_v20080805,1.0.101.R34x_v20080805]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.100.v20080606,1.0.100.v20080606]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4. 1.v3449c]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4. 0.v3448f]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.1 00.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_ v20080814-989JESIEdAciFYfkZZsBfSwQ2341]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0 .v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JER hEk-jWnd5IY8K5tjxB]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .1.v3449c,3.4.1.v3449c]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .0.v3448f,3.4.0.v3448f]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.201.R34x_v20080819,3.2.201.R34x_v20080819]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.200.v20080417,3.2.200.v20080417]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v2008070 2_34x,3.3.101.v20080702_34x]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v2008061 0,3.3.100.v20080610]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v2008 0826-1230,3.4.2.R34x_v20080826-1230]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605- 1900,3.4.0.v20080605-1900]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-08 00,3.4.1.M20080910-0800]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-12 00,3.4.0.I20080610-1200]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.201.R34x_v20080709,3.2.201.R34x_v20080709]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.200.v20080421-2006,3.2.200.v20080421-2006]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M2 0080827-0800a,3.4.1.M20080827-0800a]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I2 0080606-1300,3.4.0.I20080606-1300]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.101.R34x_v20080805,1.0.101.R34x_v20080805]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.100.v20080606,1.0.100.v20080606]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4. 1.v3449c]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4. 0.v3448f]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.1 00.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_ v20080814-989JESIEdAciFYfkZZsBfSwQ2341]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0 .v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JER hEk-jWnd5IY8K5tjxB]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .1.v3449c,3.4.1.v3449c]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .0.v3448f,3.4.0.v3448f]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.201.R34x_v20080819,3.2.201.R34x_v20080819]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.200.v20080417,3.2.200.v20080417]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v2008070 2_34x,3.3.101.v20080702_34x]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v2008061 0,3.3.100.v20080610]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v2008 0826-1230,3.4.2.R34x_v20080826-1230]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605- 1900,3.4.0.v20080605-1900]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-08 00,3.4.1.M20080910-0800]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-12 00,3.4.0.I20080610-1200]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.201.R34x_v20080709,3.2.201.R34x_v20080709]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.200.v20080421-2006,3.2.200.v20080421-2006]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M2 0080827-0800a,3.4.1.M20080827-0800a]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I2 0080606-1300,3.4.0.I20080606-1300]]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.101.R34x_v20080805,1.0.101.R34x_v20080805]]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.100.v20080606,1.0.100.v20080606]]
> can be satisfied.
> Unsatisfied dependency: [org.eclipse.rcp.feature.group
> 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0 .v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JER hEk-jWnd5IY8K5tjxB]
>
> Unsatisfied dependency: [org.eclipse.rcp.feature.group
> 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-12 00,3.4.0.I20080610-1200]
>
> Unsatisfied dependency: [org.eclipse.rcp.feature.group
> 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.gtk.l inux.x86/[1.0.100.v20080606,1.0.100.v20080606]
>
> Unsatisfied dependency: [org.eclipse.rcp.feature.group
> 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4. 0.v3448f]
> Unsatisfied dependency: [org.eclipse.rcp.feature.group
> 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3 .2.200.v20080417,3.2.200.v20080417]
>
> Unsatisfied dependency: [org.eclipse.rcp.feature.group
> 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605- 1900,3.4.0.v20080605-1900]
>
> Unsatisfied dependency: [org.eclipse.rcp.feature.group
> 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3 .2.200.v20080421-2006,3.2.200.v20080421-2006]
>
> Unsatisfied dependency: [org.eclipse.rcp.feature.group
> 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.swt.gtk.linux.x86/[3.4 .0.v3448f,3.4.0.v3448f]
>
> Unsatisfied dependency: [org.eclipse.rcp.feature.group
> 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v2008061 0,3.3.100.v20080610]
>
> Unsatisfied dependency: [org.eclipse.rcp.feature.group
> 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I2 0080606-1300,3.4.0.I20080606-1300]
>
> --- END ---
>
> My un-educated guess is it has something to do with the RCP delta pack
> but then why is it that only the SVN connector update is triggering
> this? All other updates seems to work just fine.
>
> - Devasis
Previous Topic:Merge changed between in 0.7.2 ?
Next Topic:SVN Connectors
Goto Forum:
  


Current Time: Fri Oct 24 23:11:39 GMT 2014

Powered by FUDForum. Page generated in 0.03574 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software